# Command: LightColor

LightColor light,red#,green#,blue#

Parameters:

light - light handle red# - red value of light green# - green value of light blue# - blue value of light

Description:

Sets the color of a light. An r,g,b value of 255,255,255 will brighten anything the light shines on. An r,g,b value of 0,0,0 will have no affect on anything it shines on. An r,g,b value of -255,-255,-255 will darken anything it shines on. This is known as 'negative lighting', and is useful for shadow effects.

Example:

None.

Index